/* preview-render 空状态 Empty */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Empty } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Empty />, dom);
};